html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	border: 0;
	outline: 0;
	background: transparent;
}

html {
	min-height: 100%;
}

@font-face {
  font-family: Bienvenu;
  src: url(fontit/Bienvenu.ttf) format("truetype");
}

body { 
	background-color: #df5f11;
	font-family: Arial, Sans-serif;
}

#container {
	width: 1000px;
	margin: 0 auto auto auto;
}

#ylapalkki {
	height: 100px;
	width: auto;
	background-image: url('kuvat/navitausta.png');
	background-repeat: repeat-x;

	font-family: bienvenu, sans-serif;
}

#logo {
	margin-top: 10px;
	margin-left: 30px;
	float: left;
}

#banneri {
	height: 200px;
	background-color: gray;
	overflow: hidden;
	/*border: 2px solid black;*/
	/*border-radius: 15px;*/
}

#sisalto {
	line-height: 140%;
	margin-top: 15px;
	min-height: 250px;
	background-color: #eeeeee;
	border: 2px solid black;
	padding: 15px;
}

#kirjautumisloota {
	float: right;
	text-align: center;
	background-color: #005500;
	width: 190px;
	min-height: 40px;
	padding: 5px;
	border: 2px solid black;
}

#kirjautumisloota li {
	text-decoration: none;
	list-style-type: none;
	margin-top: 5px;
}

#kirjautumisloota a {
	color: white;
	text-decoration: none;
	font-family: bienvenu;
}

#alapalkki {
	padding: 4px;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
	font-family: Bienvenu, Sans-serif;
}

#navi {
	margin-right: 50px;
	font-variant: small-caps;
}

#navi li, #navi a {
	list-style-type: none;
	text-decoration: none;
	font-size: 20px;
	color: white;
	float: right;
	margin-top: 21px;
	padding-right: 15px;
}

#navi a:hover {
	-webkit-transition: ease 0.2s;
	-moz-transition: ease 0.2s;
	color: black;
}

#chat {
	float: right;
}

.uutisotsikko {
	font-weight: bold;
	font-family: Bienvenu, Sans-serif;
	font-size: 150%;
}

.uutisotsikko2 {
	font-weight: bold;
	font-family: Bienvenu, Sans-serif;
	font-size: 110%;
}

.palaastriimiin {
	color: black;
	font-size: 150%;
}

.uutinen {
	border: 2px solid black;
	padding: 15px;
	background-color: #9DA7B2;
	margin-bottom: 15px;
	width: 720px;
}

.otsikkolinkki {
	text-decoration: none;
	color: black;
}

.otsikkolinkki:hover {
	color: white;
}

.kommentti {
	border: 2px solid black;
	padding: 15px;
	background-color: #9DA7B2;
	margin-bottom: 15px;
	width: 720px;
}
